cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-6980) UI for RegisterTemplate API does not expose requireshvm parameter
Date Mon, 28 Jul 2014 18:44:38 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-6980?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14076564#comment-14076564
] 

ASF subversion and git services commented on CLOUDSTACK-6980:
-------------------------------------------------------------

Commit 32e8fda965252322eccda01e14f854051d665ed0 in cloudstack's branch refs/heads/master from
[~rajanik]
[ https://git-wip-us.apache.org/repos/asf?p=cloudstack.git;h=32e8fda ]

Fixed CLOUDSTACK-6980: UI for RegisterTemplate API does not expose requireshvm parameter


> UI for RegisterTemplate API does not expose requireshvm parameter
> -----------------------------------------------------------------
>
>                 Key: CLOUDSTACK-6980
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-6980
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: UI
>            Reporter: Kishan Kavala
>            Assignee: Rajani Karuturi
>            Priority: Critical
>
> requireshvm parameter should be false for LXC templates.
> UI does not provide option to set this parameter to false for RegisterTemplate API 



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message